Article ID: 1814, created on Apr 23, 2007, last review on May 10, 2014

  • Applies to:
  • Plesk Sitebuilder 4.x for Linux/Unix
  • Sitebuilder 3.x for Linux/Unix


If you wish to recompile your installed PHP with DOM XML & XSLT support, 
please, use all the following options:

"--with-dom-xslt=/usr", --with-dom-exslt=/usr", "--with-dom=shared", "--with-xsl"

bc0c0e819a57401467405ce3003b8d5e d055be4fdc562a8ecb8e6d0bf419f946 fad6dc0c8e983c17ae70a51ac7952cd0 ea6a61e571a858aa6019ceb068ea403a 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF